{
  "id": 2982790,
  "name": "Paine Lumber Company, Ltd., appellee, v. Edward T. Filer et al., on appeal of Henry A. Sellen et al., appellants",
  "name_abbreviation": "Paine Lumber Co. v. Filer",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 24,712",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 602,
    "ocr_confidence": 0.547,
    "sha256": "a7f727151d1561947565aac744ee128c4f7bb34ed463344c714a40a9f1d7ed4c",
    "simhash": "1:d62c6e27d864945c",
    "word_count": 98
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paine Lumber Company, Ltd., appellee, v. Edward T. Filer et al., on appeal of Henry A. Sellen et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "M. M. Jacobs, for appellants. George J. Kuebler, for appellee."
    ],
    "corrections": "",
    "head_matter": "Paine Lumber Company, Ltd., appellee, v. Edward T. Filer et al., on appeal of Henry A. Sellen et al., appellants.\nGen. No. 24,712.\nMotion to approve a report of sale and distribution under a decree of foreclosure. Motion granted. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1918.\nAffirmed.\nOpinion filed July 14, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nM. M. Jacobs, for appellants. George J. Kuebler, for appellee."
  },
  "file_name": "0656-03",
  "first_page_order": 684,
  "last_page_order": 684
}
